.icon_click{
	display: none;
}
@media screen and (max-width: 1199px) {
	/*.h-col-right{
		width: 40%;
	}
	.h-col-left{
		width: 60%;
	}*/
	.prof-img{
		width: 90px;
		height: 90px;
		padding-top: 2px;
	}
	.abs-profileContent .img-proCou .prof-img > img{
		width: 75px;
		height: 75px;
	}
	.abs-profileContent .prof-r{
		margin-right: 10px;
	}
	.profile-menu{
		margin-top: 35px;
	}
	.user-profile{
		margin-bottom: 0;
	}
}

@media screen and (max-width:1024px) {

.btn-layoutLink-img img {
    width: 190px;
    
}
}
@media screen and (max-width: 991px) {
	/*.h-col-right{
		width: 30%;
	}
	.h-col-left{
		width: 70%;
	}*/
	.menu-head > li > a{
		width: 55px;
	}
	.user-profile{
		padding-left: 15px;
		padding-right: 15px;
	}
	.f-left{
		float: none;
	}
	.f-menu{
		display: table;
		margin-left: auto;
		margin-right: auto;
	}
	.f-social{
		float: none;
		display: table;
		margin-right: auto;
		margin-left: auto;
	}
	.f-right{
		text-align: center;
	}
	.f-menu{
		margin-bottom: 20px;
	}
	.f-social{
		margin-bottom: 20px;
	}
	.section-about{
		padding-top: 20px;
	}
	.abs-profileContent .user-profile{
		float: none;
		display: table;
		margin: auto;
	}
	.profile-menu{
		float: none;
		display: table;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.profile-menu li{
		float: none;
		display: inline-block;
	}

	#footer{
	  height: auto;
	  position: static;
	}

	html {
	    position: relative;
	    min-height: 100%;
	}
	body{
	  margin-bottom: 0px;
	}
}
@media screen and (max-width: 767px) {
	.h-col-right{
		width: 100%;
	}
	.btn-layoutLink-img img {
    width: 200px;
    margin-bottom: 40px;
		}
	.h-col-left{
		width: 100%;
	}
	#header:before{
		display: none;
	}
	.logo-site{
		text-align: center;
	}
	.logo-site > a{
		margin-bottom: 10px;
	}
	.menu-head{
		float: left;
	}
	.content-layout h2{
		font-size: 22px;
		margin-bottom: 15px;
	}
	.content-layout p{
		font-size: 17px;
	}
	.btn-layoutLink > a{
		font-size: 18px;
		margin-left: 20px;
	}
	.section-first-layout{
		min-height: 600px;
	}
	.scribe-content h2{
		font-size: 20px;
	}
	.scribe-content h2{
		padding: 0 15px;
	}
	.p-inner{
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.course-wbox{
		min-height: 290px;
	}
	.achi-item > p > span{
		font-size: 20px;
	}
	.about-head > h2{
		font-size: 20px;
	}
	.ab-item > h2{
		font-size: 18px;
	}
	.all-btncourses{
		width: 160px;
		font-size: 18px;
	}
	.cour-title{
		font-size: 16px;
	}
	.recorded-courses-head{
		padding-left: 20px;
		padding-right: 20px;
	}
	.about-body{
		padding-right: 30px;
	}
	.section-direct-course{
		padding: 40px 0 30px;
	}
	#direct-course{
		margin-top: 40px;
	}
	.content-layout p{
		line-height: 25px;
	}
	.achi-item{
		margin-bottom: 30px;
	}
	.dropdown-style li a{
		height: 70px;
	}
	.dropdown-menu > li > a > span{
		margin-top: 5px;
	}
	.topAbout-txt h2{
		font-size: 35px;
	}
	.section-about-page{
		min-height: 420px;
	}
	.box-quts{
		font-size: 18px;
	}
	.info-date li{
		font-size: 14px;
	}
	.fade.modal-style .modal-body{
		max-width: 95%;
		padding-top: 40px;
	}
	.title-modal{
		font-size: 30px;
	}
	.coursesProfile-tab > li > a{
		width: 145px;
	}
	.course-about li{
		font-size: 16px;
	}
	.l-nocontent p{
		font-size: 18px;
	}
	.padding2{
		padding: 20px;
	}
	.infoAccount{
		font-size: 18px;
		margin-bottom: 20px;
	}
	.account-info .form-group label{
		font-size: 13px;
	}
	.select2-container--default .select2-selection--single .select2-selection__rendered{
		font-size: 13px;
	}
	#direct-course .owl-dots{
		display: none !important;
	}
	#direct-course .owl-nav{
		display: block;
	}
	#direct-course .owl-nav > div{
		display: inline-block;
		position: static;
	}
	#direct-course .owl-nav > div:first-child{
		margin-left: 10px;
	}
	.update-cover{
		top: 140px;
	}
	.social-info > .soinfo-item{
		margin-left: 15px;
	}
	.social-info > .soinfo-item > a{
		width: 45px;
		height: 45px;
		line-height: 40px;
	}

	.modal-open #header,.modal-open #footer{
	  right: 0px;
	}
	.icon_click{
		display: block;
	}
	.about-txt{
		margin-top: 0;
	}
	.achi-item{
		margin-bottom: 20px;
	}

	.wizard-modal .modal-content {
	    padding: 15px;
	}
	.wizard-modal .modal-body{
		padding: 0;
	}
	.bank_transfer_form button, .bank_transfer_info button, .card_pay_form button{
		font-size: 14px;
		padding: 5px 11px 8px;
	}
	.person-txt > h3 > a{
		font-size: 16px;
	}
}
@media screen and (max-width: 650px) {
	.dirCou-item .visible-conbox > img{
		height: auto;
		max-height: 400px;
	}
	.courses-side .col-xs-6{
		width: 100%;
	}
	.about-head > h2{
		margin-bottom: 10px;
	}
	.ab-item{
		margin-top: 10px;
	}
	.section-about{
		padding-bottom: 60px;
	}
}
@media screen and (max-width: 600px) {
	.btn-layoutLink > a{
		float: none;
		display: table;
		margin-left: auto;
		margin-right: auto;
	}
	.section-first-layout{
		padding-top: 170px;
	}
	.re-course-list .col-xs-6{
		width: 100%;
	}
	.course-wbox{
		min-height: auto;
	}
	.p-inner{
		height: 81px;
    	overflow: hidden;
	}
	/*.recorded-courses-head .cour-title{
		float: none;
	}*/
	/*.cour-left{
		float: none;
		display: table;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
	}*/
	.bakat-body .col-xs-6{
		width: 100%;
	}

	.achi-item > p > i{
	  display: none;
	}
	.accordion-content .meta-right{
		float: none;
	}
	.coo0left{
		float: none;
		margin-top: 5px;
	}

	
}
@media screen and (max-width: 550px) {
	.form-scribe{
		padding-right: 0;
	}
	.btn-subscribe{
		position: static;
		margin-top: 10px;
		display: table;
		margin-left: auto;
		margin-right: auto;
	}
	
	.mo-icon{
		margin-right: 10px;
	}
	/*.user-profile > a > div{
		display: none;
	}
	.user-profile > a > i{
		display: none;
	}*/
	.menu-head > li > a{
		width: 40px;
	}
	.menu-head .dropdown-style{
		left: -150px;
	}
	.dropdown-style:after{
		right:60px;
	}
	.menu-head .dropdown-style {
	    left: -100px;
	}
	.menu-head .dropdown-style.dropdown-style-noti {
	    width: 280px;
	}
	
	.dropdown-style:after {
	    right: 115px;
	}
	.dropdown-style-noti.dropdown-style:after {
	    right: 140px;
	}
	.update-cover{
		right: 15px;
	}
	.menu-head > li > a img{
		width: 20px;
	}
	.user-profile > a > img{
		width: 38px;
		height: 38px;
	}
	.user-profile > a > div{
		margin-right: 5px;
	}
	.user-profile > a span.prof-name{
		font-size: 12px;
	}
}
@media screen and (max-width: 500px) {
	.coursesProfile-tab > li{
		float: none;
		display: block;
		width: 100%;
		margin-left: 0;
		margin-bottom: 10px;
	}
	.coursesProfile-tab > li a{
		width: 100%;
	}
	.coursesProfile-tab{
		position: relative;
		right: 0;
		margin-top: -75px;
	}
	.share-rg,.scribe-link-button{
		float: none;
		display: block;
	}
	.share-icon{
		display: inline-block;
	}
	.box-coursesProfile{
		margin-top: 40px;
	}
	.mo-icon{
		display: none;
	}
	.recorded-courses-head{
		border-radius: 20px;
	}
	.recorded-courses-head{
		padding-right: 10px;
		padding-left: 10px;
	}
	.cour-title img{
		width: 16px;
	}
	.recorded-courses-head .cour-title{
		float: none;

	}
	.recorded-courses-filter li span{
		font-size: 15px;
	}
	.cour-left{
		float: none;
		margin-top: 15px;
	}
	.recorded-courses-filter li{
		margin-left: 8px;
	}
	.cour-title{
		font-size: 16px;
	}
	.cour-title img{
		margin-left: 5px;
	}
	.recorded-courses-filter{
		line-height: 1;
	}

	.recorded-courses-head{
		text-align: center;
	}
}

@media screen and (max-width: 440px) {
	.user-hlogin li a{
		width: 114px;
	}
	.user-profile{
		padding-right: 7px;
		padding-left: 7px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.user-hlogin li{
		margin-left: 5px;
	}
	.menu-head > li > a{
		/*width: 35px;*/
		height: 52px;
		line-height: 52px;
	}
	.unlogin-class .menu-head > li > a{
		width: 35px;
	}
	.unlogin-class .dropdown-style:after {
	    left: 10px !important;
	}
	.login-class .user-profile{
		float: none;
		border-left: 0;
		border-bottom: 1px solid #363437;
	}
	.login-class .menu-head{
		float: none;
		display: table;
		margin: auto;
	}
	.section-first-layout{
		padding-top: 220px;
	}
	.login-class .user-profile > a > i{
		float: left;
		margin-top: 10px;
	}
	.login-class .menu-head .dropdown-style {
	    left: -140px;
	}
	.section-content-aboutPage{
		margin-top: 170px !important;
	}
}
@media screen and (max-width: 420px) {
	/*.achi-num .col-xs-6{
		width: 100%;
	}*/
	.all-btncourses{
		font-size: 15px;
		width: 120px;
		height: 45px;
		line-height: 42px;
	}
	
	.profile-menu > li{

		display: block;
		margin-left: 0;
	}
	.thumbBox{
		height: 180px;
	}
	.wizard-button-next{
		display: table;
		margin: 0 auto 10px auto;
	}
	.bank_transfer_form .form-control{
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 380px) {

	.pa20{
	  padding-right: 20px;
	}
	.cour-title{
		font-size: 14px;
	}
	.recorded-courses-filter li span{
		font-size: 13px;
	}
	.user-hlogin li a {
    width: 96px;
    font-size: 12px;
}
}	